Subject: Re: [Ext] Re: [Gdd-gnso-ppsai-impl] Updated PP De-Accreditation Procedure Document Attached for IRT review
From: Theo Geurts <[email-masked]>
To: Amy Bivins <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 26 Jul 2018 17:23:02 +0000

Hi Amy,

If it is supposed to address both situations, isn't it somewhat odd a
privacy provider can order a bulk transfer to another privacy provider
at another registrar?

I can imagine a scenario where a privacy provider reaches an agreement
with another privacy provider to update all the domain names to one
privacy provider. But to transfer domain names in bulk in the above
scenario, does that benefit the registrant? I think it could create
total chaos and disruption of services.  Or is the above scenario
unthinkable and am I chasing ghosts here?

Thanks,
Theo

On 26-7-2018 15:03, Amy Bivins wrote:
> Hi Theo,
>
> Thanks for your feedback.
>
> This was drafted to try to accommodate both types of situations, though, practically speaking, it seems probable that in most cases this would often involve an inter-registrar transfer.
>
> There's nothing explicit in the document that would require obtaining consent from the registrar to a provider-provider bulk transfer under the same registrar. Do you (and others) think this should be an explicit requirement?
>
> Best,
> Amy
>
> -----Original Message-----
> From: gtheo [mailto:[email-masked]]
> Sent: Thursday, July 26, 2018 4:54 AM
> To: [email-masked]
> Cc: Amy Bivins <[email-masked]>
> Subject: [Ext] Re: [Gdd-gnso-ppsai-impl] Updated PP De-Accreditation Procedure Document Attached for IRT review
>
> Hi Any, et al,
>
> 4.4  Voluntary Bulk Transfers, are we talking "transfers" from one privacy provider to another, or can a privacy provider request a transfer of all the domain names that are being used by a privacy provider at a registrar to another privacy provider at another registrar?
> I am somewhat struggling here with what we want to achieve and what a privacy provider can do here.
>
> I think in all cases when a privacy provider requests a bulk transfer the sponsoring registrar has to agree also?
>
> Thanks,
>
> Theo
>
>
>
> Amy Bivins schreef op 2018-07-25 03:37 PM:
>> Dear Colleagues,
>>
>> Attached you will find a new draft of the PP De-accreditation and
>> transition procedure, updated based on IRT feedback and our final
>> (prior to public comment) internal review. If you have any further
>> questions or comments on this document, please send them to the list.
>>
>> We're nearly finished with the final editing/review process for the
>> applicant guide and fees document, as well (there will be copy edits
>> but no significant substantive changes). I'll send those to the list
>> as soon as they are complete, likely before the end of this week.
>>
>> Best,
>>
>> Amy
>>
>> AMY E. BIVINS
>>
>> Registrar Services and Engagement Senior Manager
>>
>> Registrar Services and Industry Relations
>>
>> Internet Corporation for Assigned Names and Numbers (ICANN)
>>
>> Direct: +1 (202) 249-7551
>>
>> Fax:  +1 (202) 789-0104
>>
>> Email: [email-masked]
>>
>> www.icann.org [1]
>>
>>
>>
>> Links:
>> ------
>> [1]
>> https://urldefense.proofpoint.com/v2/url?u=http-3A__www.icann.org&d=Dw
>> ICAg&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=uerz4ckt1v4Qhbv-T
>> plkjKTey9bgtdWrvLyZDu0mXuk&m=hoLHeBVkfOcUxl26F4OYnebcOzy-XUfRDXDSvGv8A
>> vg&s=5TMUWmSpDbgeDaUkHtpmsyqhRhCEwWEKZSzPLqkJfwE&e=
>> _______________________________________________
>> Gdd-gnso-ppsai-impl mailing list
>> [email-masked]
>> https://mm.icann.org/mailman/listinfo/gdd-gnso-ppsai-impl